Zurmo CRM 2.8.5 Multiple Reflected Cross Site Scripting Vulnerabilities

ID 1337DAY-ID-23081
Type zdt
Reporter LiquidWorm
Modified 2015-01-07T00:00:00


Zurmo CRM version 2.8.5 suffers from multiple reflective cross site scripting vulnerabilities.

                                            Zurmo CRM 2.8.5 Multiple Reflected Cross-Site Scripting Vulnerabilities

Vendor: Zurmo Inc.
Product web page: http://www.zurmo.org
Affected version: 2.8.5

Summary: Zurmo is an Open Source Customer Relationship Management (CRM)
application that is mobile, social, and gamified.

Desc: Zurmo CRM suffers from multiple reflected cross-site scripting
vulnerabilities. The issues are triggered when input passed via several
GET parameters to several scripts is not properly sanitized before being
returned to the user. This can be exploited to execute arbitrary HTML
and script code in a user's browser session in context of an affected

Tested on: Apache 2.4.10 (Win32)
           PHP 5.6.3
           MySQL 5.6.21

Vulnerabilities discovered by Gjoko 'LiquidWorm' Krstic

Advisory ID: ZSL-2015-5221
Advisory URL: http://www.zeroscience.mk/en/vulnerabilities/ZSL-2015-5221.php




#  0day.today [2016-04-20]  #